blob: df338b5638262542398879ec884f6ccbacbd0ff0 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Capra Handler for Papyrus Models
Bundle-SymbolicName: org.eclipse.capra.handler.papyrus;singleton:=true
Bundle-Version: 0.7.0
Require-Bundle: org.eclipse.capra.core,
org.eclipse.capra.ui,
org.eclipse.emf.ecore,
org.eclipse.papyrus.emf.facet.custom.metamodel,
org.eclipse.papyrus.infra.emf,
org.eclipse.core.resources
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Capra Development Team